@media all and (orientation:portrait) {
.texte {
top:50% !important;
}

.fig1{
top:20% !important;
}
}

/* LITTLE SCREENS(below 640px) ------------------------------*/
@media all and (min-width:1px) and (max-width:640px) {
html {
font-size:10px;
line-height:14px;
}

/* Medaillon h1 (here is the medaillon)*/
#medaillon h1 a {
display:none;
}
#medaillon h1 a:hover {
display:none;
}

/* up ul (here is the arrow Up)*/
#up ul {
display:none;
}
#up ul li {
display:none;
}
#up li a {
display:none;
}

/* slides*/
.content iframe{
display: block;
width: 98%;
height: 600px ;
margin: 0 auto;
border: 0;
position: relative;
z-index: 0;
}
}

/* MEDIUM SCREENS(above 640px until 768) -------------------------------------------------------------------*/
@media all and (min-width:641px) and (max-width:767px) {
html {
font-size: 110%;
line-height:110%;
}
/* medaillon)*/
#medaillon h1 a {
background: url(../img/medaillon_50.png);
background-position: 50% top;
background-repeat: no-repeat;
height: 50px;
width: 100px;
}
#medaillon h1 a:hover {
display: block ;
background-position: 50% -50px;
}


/* up ul (here is the arrow Up)*/
#up ul {
display: block;
float: left;
height: 50px;
}
#up ul li {
display: block ;
float: left;
list-style-type: none
}
#up li a {
display: block ;
position: fixed;
bottom: 3%;
height: 50px;
width: 120px;
left: 0%;
background: url(../img/arrows_up_down_50.png) right top no-repeat;
text-indent: -9999px ;
float: left;
text-decoration: none ;
cursor: pointer;
}

/* slides*/
.content iframe{
display: block;
width: 98%;
height: 600px ;
margin: 0 auto;
border: 0;
position: relative;
z-index: 0;
}
}


/* IPADS etc------------------------------------------------------------- */
@media all and (min-width : 768px) and (max-width : 1024px) {

/* Styles */
html {
font-size: 120%;
line-height:140%;
}

.texte {
top:45% !important;
}


.fig1{
width:60% !important;
left:16% !important;
}


/* medaillon h1 (here is the medaillon)*/
#medaillon h1 a {
background: url(http://www.lacor.info/film/wang_bing/lib/img/medaillon_50.png);
background-position: 50% top;
background-repeat: no-repeat;
height: 50px;
width: 100px;
}
#medaillon h1 a:hover {
display: block ;
background-position: 50% -50px;
}

/* up ul (here is the arrow Up)*/
#up ul {
display: block;
float: left;
height: 50px;
}
#up ul li {
display: block ;
float: left;
list-style-type: none
}
#up li a {
display: block ;
position: fixed;
bottom: 3%;
height: 50px;
width: 120px;
left: 0%;
background: url(http://www.lacor.info/film/wang_bing/lib/img/arrows_up_down_50.png) right top no-repeat;
text-indent: -9999px ;
float: left;
text-decoration: none ;
cursor: pointer;
}
  
/* slides */
.content iframe{
display: block;
width: 98%;
height: 700px ;
margin: 0 auto;
border: 0;
position: relative;
z-index: 0;
}
}

/* LARGE SCREENS (1025px) */
@media all and (min-width:1025px) and (max-width:1899px) {
html {
font-size: 170%;
line-height:170%;
}

/* medaillon h1 (here is the medaillon)*/
#medaillon h1 a {
background: url(http://www.lacor.info/film/wang_bing/lib/img/medaillon_50.png);
background-position: 50% top;
background-repeat: no-repeat;
height: 50px;
width: 100px;
}
#medaillon h1 a:hover {
display: block ;
background-position: 50% -50px;
}

/* up ul (here is the arrow Up)*/
#up ul {
display: block;
float: left;
height: 50px;
}
#up ul li {
display: block ;
float: left;
list-style-type: none
}
#up li a {
display: block ;
position: fixed;
bottom: 3%;
height: 50px;
width: 120px;
left: 0%;
background: url(http://www.lacor.info/film/wang_bing/lib/img/arrows_up_down_50.png) right top no-repeat;
text-indent: -9999px ;
float: left;
text-decoration: none ;
cursor: pointer;
}

/* slides*/
.content iframe{
display: block;
width: 70%;
height: 700px ;
margin: 0 auto;
border: 0;
position: relative;
z-index: 0;
}
}

/* Very LARGE SCREENS (1900px) ------------------------------------------------ */
@media all and (min-width:1900px) {

html {
font-size: 180%;
line-height:180%;
}

/* Medaillon h1 (here is the medaillon)*/
#medaillon h1 a {
background: url(http://www.lacor.info/film/wang_bing/lib/img/medaillon_75.png);
background-position: 50% top;
background-repeat: no-repeat;
height: 75px;
width: 160px;
}
#medaillon h1 a:hover {
display: block ;
background-position: 50% -75px;
}

/* up ul (here is the arrow Up)*/
#up ul {
display: block;
float: left;
height: 75px;
}
#up ul li {
display: block ;
float: left;
list-style-type: none
}
#up li a {
display: block ;
position: fixed;
bottom: 3%;
height: 75px;
width: 120px;
left: 0%;
background: url(http://www.lacor.info/film/wang_bing/lib/img/arrows_up_down_75.png) right top no-repeat;
text-indent: -9999px ;
float: left;
text-decoration: none ;
cursor: pointer;
}

/* slides */
.content iframe{
display: block;
width: 60%;
height: 900px ;
margin: 0 auto;
border: 0;
position: relative;
z-index: 0;
}
}


